/* Preview server accept dialog */
"Allow" = "Permettere";

/* Preview server accept dialog */
"Allow iOS device to preview" = "Allow iOS device to preview";

/* Preview server accept dialog */
"Decline" = "Declina";

/* title of tab in prefereneces */
"Sharing" = "Condividere";

